.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e1c19a9e-b020-4b38-b7d9-65b5062db2d2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e1c19a9e-b020-4b38-b7d9-65b5062db2d2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: py-3 !important;
}
.lfr-layout-structure-item-8e67e8bc-b506-4aa1-b540-9b5bf2d231a6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8e67e8bc-b506-4aa1-b540-9b5bf2d231a6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e38f7b42-03eb-4a8b-93e1-5a6351c37769 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e38f7b42-03eb-4a8b-93e1-5a6351c37769) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a172b67e-0b51-4292-8ff1-3a510c98da97 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a172b67e-0b51-4292-8ff1-3a510c98da97) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c3e93b99-f931-4659-a58d-fc86b402da19 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c3e93b99-f931-4659-a58d-fc86b402da19) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-de6dcc34-9a31-435c-a6b5-fc3d01c6f98e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-de6dcc34-9a31-435c-a6b5-fc3d01c6f98e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ef33757b-fd02-4715-ab9a-025441467aa2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ef33757b-fd02-4715-ab9a-025441467aa2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
